View Issue Details

IDProjectCategoryView StatusLast Update
0005280MediaMonkey 4Playlist / Searchpublic2009-05-09 18:01
Reporterrusty Assigned To 
PriorityurgentSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version3.1 
Fixed in Version3.1 
Summary0005280: Boolean Search: Add support for 'NOT' (in addition to '-')
DescriptionIn MM 3.1, 'A -B' is supported for yielding A NOT B. MM should also support the use of 'NOT' directly.
TagsNo tags attached.
Fixed in build1222

Relationships

related to 0005370 closedLudek Boolean Search: Add support for 'AND' (in addition to space) 
child of 0003040 closedLudek Implement proper full-text search 

Activities

Ludek

2009-02-07 01:22

developer   ~0016589

Fixed in build 1222.

stephen_platt

2009-02-19 21:37

developer   ~0016695

verified 1223